/* colors 
home lt blue 80b1de
books red c12727
videos orange fea02d
DLs yellow f6cb00
blog green 117b43
links dk blue 106dc1
about purple 5f2074
contact fuschia cb1acd
press brown 64240c
oops pink e48fde
background fbf6ce
*/


body {
	margin-top: 0px;
	background-color: #fbf6ce;
}


#main {
	width:1100px;
	margin: 0 auto;
	min-height: 1980px; 
	background-color: #ffffff;
}

#left_sidebar {
	width: 320px;
	float: left;
}

#masthead {
	width: 320px;
	float: left;
}
#leftfill {
	width: 320px;
	float: left;
	min-height:1600px;
	background-image: url(images/L_fill.jpg);
}

#twitdiv {
	width:210px;
	margin-left: 80px;
	margin-top: 10px;
	float: left;
}

#center {
	width: 560px;
	float: left;
	background-color: #fff;
	min-height: 1600px; 
}

#menu, #content, #footer {
	width: 560px;
	float: left;
	}



#right_sidebar {
	width: 220px;
	float: left;
}

#pagename {
	width: 220px;
	float: left;
}

#rightfill {
	width: 220px;
	float: left;
	min-height:1600px;
	background-image: url(images/R_fill.png);
}


#clear {
	clear: both;
	height: 5px;
}

#half {
	width: 50%;
	float: left;
}




.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.text a:link, .text a:visited, .text a:hover {
	color: #0000ff;
	text-decoration: none;
}

.text_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 80px;
	padding-right: 15px;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.header_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 80px;
	padding-right: 15px;
}


.header_left a:link, .header_left a:visited, .header_left a:hover {
	color: #0000ff;
	text-decoration: none;
}
.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}


.menutext a:link, .menutext a:visited, .menutext a:hover {
	color: #0000ff;
	text-decoration: none;
}

.fineprint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	color: #bbb;
}


.photoleft {
	float: left;
	align: left;
	margin: 5px 10px 5px 0px;
	border: 1px solid;
	}

.photoright {
	float: right;
	align: right;
	margin: 5px 0px 5px 10px;
	border: 1px solid;
	}
